.hero {
    background: url("../all-yoga-images/head-for-yaga.jpg") no-repeat center;
    background-size: cover;
    height: 80vh;
    width: 100%;
}

.overlay {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    color: #fff;
}

.overlay p {
    font-size: 1.1rem;
}

/* intro section  */

.intro-img {
    padding: 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.intro-img img {
    border-radius: 20px;
    border: 1px solid #6f4725;
    box-shadow: 0 0 15px 4px #e29500;
    max-width: 500px;
    width: 100%;
}

.intro .text {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    line-height: 1.8;
    gap: 30px;
}

.intro .text h1 {
    text-align: start;
}

.prices {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    background: #c7f1e7;
    box-shadow: 0 0 15px 5px #e29500;
    padding: 12px;
    border-radius: 12px;
}

.class-price p {
    color: #19e919;
    font-size: 1.2rem;
}

.class-price p strike {
    color: #e30e0e;
}

/* classes section  */

.classes {
    background: url("../all-img/satsang-about.jpg") no-repeat top;
    background-size: cover;
    background-attachment: fixed;
    padding: 40px 0;
}

.team-cards {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    flex-wrap: wrap;
}

.classes h1 {
    /* color: #fff; */
    text-align: center;
    text-shadow: 0 0 15px 5px #000;
    padding-bottom: 30px;
}

 .class {
    padding: 20px;
    width: 250px;
    height: 250px;
    border: 1px solid #6f4725;
    box-shadow: 0 0 15px 5px #e29500;
    color: #000;
    border-radius: 13px;
    background: #d5efe9;
    gap: 12px;
}

/* choose section  */

.choose-contant {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    flex-wrap: wrap;
}

.choose-contant .choose-img {
    max-width: 400px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.choose-img img {
    border-radius: 17px;
}

.choose-contant .choose-text {
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    gap: 14px;
}

/* call section  */

.call {
    background: #c7f1e7;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 25px;
    padding: 30px;
    
}

.call p {
    font-size: clamp(1.1rem, 5vw, 1.8rem);
    color: #276556;    
    text-transform: capitalize;
    text-align: center;
}






@media (max-width: 671px) {

    .intro .text {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    } 
}